name: "soul eater"
glyph: {char: "3", colour: magenta}
flags: [flies, see_invis]
resists: {poison: 1, cold: 1}
xp_mult: 13
holiness: [demonic]
will: 140
attacks:
 - {type: hit, flavour: drain, damage: 25}
hd: 11
hp_10x: 605
ac: 18
ev: 10
spells: soul_eater
intelligence: human
uses: open_doors
size: medium
shape: humanoid
